﻿/* Event Page for IBR-IRE */

.event-page {}

.event-page img.img-fluid {width: 100%; height: auto; margin: 0 0 24px 0; display: block;}
.event-page ul li:before {top: 4px; color: #000000;}
.event-page .button {font-family: all-round-gothic, sans-serif; padding: 10px 20px; border-radius: 20px;}

.event-page .event-block {padding-bottom: 48px; display: grid; grid-column-gap: 48px; grid-template-columns: 127px 1fr; position: relative;}
.event-page .event-block:not(.last):not(.single)::before {top: 0; bottom: 0; left: 63px; border-left: 1px dashed #0094A6; height: 100%; content: ""; position: absolute; z-index: 0;}
.event-page .event-block:last-of-type {padding-bottom: 0;}
.event-page .event-block .block--image {width: 127px; height: 127px; line-height: 127px; border-radius: 50%; font-size: 48px; text-align: center; position: relative; z-index: 1; overflow: hidden;}
.event-page .event-block .block--image img {width: 100%; height: auto; object-fit: cover; vertical-align: top;}
.event-page .event-block .block--content {}

.event-page .mpForm ul.mpFormTable.mpTwoColumnLayout {display: grid; grid-template-columns: 1fr 1fr; column-gap: 22px;}
.event-page .mpForm ul.mpFormTable.mpTwoColumnLayout li.mpQuestionTable .mpFormField:not([role="group"]) input,
.event-page .mpForm ul.mpFormTable.mpTwoColumnLayout li.mpQuestionTable .mpFormField:not([role="group"]) select {border-radius: 0; background-color: #FFFFFF; border: 0; padding: 16px 20px;}
.event-page .mpForm ul.mpFormTable.mpTwoColumnLayout li.mpQuestionTable .mpFormField:not([role="group"]) select {outline: none;}
.event-page .mpForm ul.mpFormTable.mpTwoColumnLayout li.mpQuestionTable .mpLabelRow .submitCell input {font-family: all-round-gothic, sans-serif; padding: 10px 20px; background-color: #003D3D; border: 1px solid #003D3D; transition: all .3s ease-out; margin: 28px 0 0 0;}
.event-page .mpForm ul.mpFormTable.mpTwoColumnLayout li.mpQuestionTable .mpLabelRow .submitCell input:hover {text-decoration: none; background-color: transparent; color: #003D3D;}
.event-page .mpForm ul.mpFormTable.mpTwoColumnLayout li#CNT2183,
.event-page .mpForm ul.mpFormTable.mpTwoColumnLayout li#CNT2132,
.event-page .mpForm ul.mpFormTable.mpTwoColumnLayout li#CNT2185,
.event-page .mpForm ul.mpFormTable.mpTwoColumnLayout li#CNT2190,
.event-page .mpForm ul.mpFormTable.mpTwoColumnLayout li#CNT2188,
.event-page .mpForm ul.mpFormTable.mpTwoColumnLayout li#CNT2179,
.event-page .mpForm ul.mpFormTable.mpTwoColumnLayout li.mpQuestionTable:not([aria-labelledby]) {grid-column: 1 / 3;}
.event-page .mpForm ul.mpFormTable.mpTwoColumnLayout li.mpQuestionTable:not([aria-labelledby]) {margin: 0;}
.event-page .mpForm ul.mpFormTable.mpTwoColumnLayout li.mpQuestionTable:not([aria-labelledby]) p {margin: 0;}
.event-page .mpForm ul.mpFormTable.mpTwoColumnLayout li.mpQuestionTable .mpFormLabel label {margin: 0 0 5px 0;}
.event-page .mpForm ul.mpFormTable.mpTwoColumnLayout li.mpQuestionTable .sublabel {font-style: italic; font-size: 14px;}
.event-page .mpForm ul.mpFormTable.mpTwoColumnLayout li.mpQuestionTable .mpErrorRow label {margin: 5px 0 0 0;}
.event-page .mpForm ul.mpFormTable.mpTwoColumnLayout li.mpQuestionTable .mpFormField[role="group"] ul {margin: 0;}
.event-page .mpForm ul.mpFormTable.mpTwoColumnLayout li.mpQuestionTable .mpFormField[role="group"] ul {margin: 0;}
.event-page .mpForm ul.mpFormTable.mpTwoColumnLayout li#CNT2183 .mpFormLabel,
.event-page .mpForm ul.mpFormTable.mpTwoColumnLayout li#CNT2132 .mpFormLabel,
.event-page .mpForm ul.mpFormTable.mpTwoColumnLayout li#CNT2185 .mpFormLabel,
.event-page .mpForm ul.mpFormTable.mpTwoColumnLayout li#CNT2190 .mpFormLabel,
.event-page .mpForm ul.mpFormTable.mpTwoColumnLayout li#CNT2188 .mpFormLabel,
.event-page .mpForm ul.mpFormTable.mpTwoColumnLayout li#CNT2179 .mpFormLabel {display: none;}
.event-page form input[type=checkbox] + label {padding-left: 32px; cursor: pointer;}
.event-page form input[type=checkbox] + label:before {width: 20px; height: 20px; top: 4px;}
.event-page form input[type=checkbox]:checked + label:after {width: 20px; height: 20px; top: 4px; font-size: 16px;}

.event-page.event-page--header {}
.event-page.event-page--header.event-page--with-image {}
.event-page.event-page--header .header--wrapper {padding: 128px 0; background-position: center center; background-repeat: no-repeat; background-size: cover; position: relative;}
.event-page.event-page--header .header--wrapper::before {content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 0; background-image: url(/Assets/images/slider_overlay.svg); background-size: cover; background-repeat: no-repeat; background-position: center center; /*top: 0; right: 0; bottom: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,0.4); display: block; content: ""; position: absolute; z-index: 1;*/}
.event-page.event-page--header .header--wrapper::after {width: 240px; height: 300px; background-color: #7AA292; border-radius: 9999px 9999px 0 0; right: 0; bottom: -120px; display: block; content: ""; position: absolute; z-index: 1;}
.event-page.event-page--header .header--wrapper .container {position: relative; z-index: 1;}
.event-page.event-page--header .header--wrapper .container .inner {width: 100%; max-width: 66.66666666666667%;}
.event-page.event-page--header .header--wrapper .container .inner h1,
.event-page.event-page--header .header--wrapper .container .inner p {color: #FFFFFF;}
.event-page.event-page--header .header--wrapper .container .inner h1 {font-size: 63px; line-height: normal;}
.event-page.event-page--header .header--wrapper .container .inner .button {font-family: all-round-gothic, sans-serif; background-color: #00B1BB; padding: 12px 28px; border-radius: 999px;}
.event-page.event-page--header .header--wrapper .container .inner .button:hover {color: #FFFFFF; border-color: #FFFFFF; background-color: transparent;}

.event-page.event-page--header-image-left {background-color: #4F6551;}
.event-page.event-page--header-image-left .header--wrapper {position: relative; overflow: hidden;}
.event-page.event-page--header-image-left .header--wrapper .image {position: absolute; top: 0; right: 55%; bottom: 0; left: 0;}
.event-page.event-page--header-image-left .header--wrapper .image img {width: 100%; height: 100%; object-fit: cover;}
.event-page.event-page--header-image-left .header--wrapper .container {position: relative; z-index: 1;}
.event-page.event-page--header-image-left .header--wrapper .container .inner {width: 61%; background-color: #4F6551; margin-left: auto; padding: 55px;}
.event-page.event-page--header-image-left .header--wrapper .container .inner h1,
.event-page.event-page--header-image-left .header--wrapper .container .inner p {color: #FFFFFF;}
.event-page.event-page--header-image-left .header--wrapper .container .inner h1 {font-size: 63px; line-height: normal;}
.event-page.event-page--header-image-left .header--wrapper .container .inner .additional-image img {display: block; margin-left: auto;}
.event-page.event-page--header-image-left .header--wrapper .container .inner .button {background-color: #00B1BB; border-color: #00B1BB;}
.event-page.event-page--header-image-left .header--wrapper .container .inner .button:hover {background-color: #003D3D; border-color: #003D3D; color: #FFFFFF;}

.event-page.event-page--header-image-right {background-color: #0094A6;}
.event-page.event-page--header-image-right .header--wrapper {position: relative; overflow: hidden;}
.event-page.event-page--header-image-right .header--wrapper .image {position: absolute; top: 0; right: 0; bottom: 0; left: 65%;}
.event-page.event-page--header-image-right .header--wrapper .image img {width: 100%; height: 100%; object-fit: cover;}
.event-page.event-page--header-image-right .header--wrapper .container {position: relative; z-index: 1;}
.event-page.event-page--header-image-right .header--wrapper .container .inner {width: 84%; background-color: #0094A6; margin-right: auto; padding: 80px 80px 80px 0;}
.event-page.event-page--header-image-right .header--wrapper .container .inner h1,
.event-page.event-page--header-image-right .header--wrapper .container .inner p {color: #FFFFFF;}
.event-page.event-page--header-image-right .header--wrapper .container .inner h1 {font-size: 63px; line-height: normal;}
.event-page.event-page--header-image-right .header--wrapper .container .inner .button {background-color: #003D3D; border-color: #003D3D;}
.event-page.event-page--header-image-right .header--wrapper .container .inner .button:hover {background-color: #00B1BB; border-color: #00B1BB; color: #FFFFFF;}

.event-page.event-page--background-color {}
.event-page.event-page--background-color.background-color--white {background-color: #FFFFFF;}
.event-page.event-page--background-color.background-color--white::before {}
.event-page.event-page--background-color.background-color--white::after {}
.event-page.event-page--background-color.background-color--white .container {position: relative; z-index: 1;}
.event-page.event-page--background-color.background-color--white h2 {font-size: 50px; line-height: normal; color: #003D3D;}
.event-page.event-page--background-color.background-color--white h3 {margin: 0; padding: 0;}
.event-page.event-page--background-color.background-color--white .white--wrapper {padding: 96px 0;}
.event-page.event-page--background-color.background-color--white .white--wrapper::before {}
.event-page.event-page--background-color.background-color--white .white--wrapper::after {}
.event-page.event-page--background-color.background-color--white .locations img {width: 100%; height: auto; display: block; object-fit: cover; aspect-ratio: 3 / 2; border-radius: 20px; margin-bottom: 24px;}
.event-page.event-page--background-color.background-color--white .locations h4 {margin-bottom: 10px; color: #0094A6;}
.event-page.event-page--background-color.background-color--white .locations h2 {font-size: 50px; line-height: normal; color: #003D3D;}

.event-page.event-page--background-color {}
.event-page.event-page--background-color.background-color--program-white {background-color: #FFFFFF; position: relative;}
.event-page.event-page--background-color.background-color--program-white::before {}
.event-page.event-page--background-color.background-color--program-white::after {width: 480px; height: 240px; background-color: #8ED1D5; border-radius: 9999px 0 0 9999px; right: 0; bottom: -120px; display: block; content: ""; position: absolute; z-index: 1;}
.event-page.event-page--background-color.background-color--program-white .container {position: relative; z-index: 1;}
.event-page.event-page--background-color.background-color--program-white h1 {color: #003D3D; font-size: 50px; line-height: normal;}
.event-page.event-page--background-color.background-color--program-white h3 {margin: 0; padding: 0; font-size: 30px; color: #0094A6; line-height: 40px;}
.event-page.event-page--background-color.background-color--program-white p:first-child {color: #00B1BB;}
.event-page.event-page--background-color.background-color--program-white p {margin: 0; padding: 0;}
.event-page.event-page--background-color.background-color--program-white p strong em {color: #003D3D; font-size: 20px; line-height: 30px;}
.event-page.event-page--background-color.background-color--program-white .white--wrapper {padding: 96px 0; overflow: hidden; position: relative; z-index: 1;}
.event-page.event-page--background-color.background-color--program-white .white--wrapper::before {}
.event-page.event-page--background-color.background-color--program-white .white--wrapper::after {bottom: 0px; right: -400px; width: 800px; height: 800px; background-color: transparent; border: 1px solid #426476; border-radius: 400px; display: block; content: ""; position: absolute;}

.event-page.event-page--background-color.background-color--program-white .white--wrapper .container .row .col-md-12 .container {padding: 0;}

.event-page.event-page--background-color.background-color--program-white .white--wrapper .break {margin-bottom: 48px;}
.event-page.event-page--background-color.background-color--program-white .white--wrapper .break .image::before {display: none; visibility: hidden;}
.event-page.event-page--background-color.background-color--program-white .white--wrapper .image > img {width: 100%; height: auto; margin: 0; object-fit: cover; border-radius: 50%; position: relative; z-index: 1;}
.event-page.event-page--background-color.background-color--program-white .white--wrapper .image::before {top: 0; bottom: 0; left: 50%; width: 2px; background-image: linear-gradient(#7AA292 33%, rgba(255,255,255,0) 0%); background-position: right; background-size: 4px 12px; background-repeat: repeat-y; height: 100%; content: ""; position: absolute; z-index: 0;}
.event-page.event-page--background-color.background-color--program-white .white--wrapper .image {padding-bottom: 48px;}
.event-page.event-page--background-color.background-color--program-white .white--wrapper .row {display:flex;}
.event-page.event-page--background-color.background-color--program-white .white--wrapper .row > div {float:unset;}
.event-page.event-page--background-color.background-color--program-white .white--wrapper .image {display: flex; flex-direction: column;}

.event-page.event-page--background-color {}
.event-page.event-page--background-color.background-color--cream {background-color: #EEEFE5;}
.event-page.event-page--background-color.background-color--cream .container {position: relative; z-index: 1;}
.event-page.event-page--background-color.background-color--cream .cream--wrapper {padding: 96px 0;}
.event-page.event-page--background-color.background-color--cream .notification {top: -176px; right: 0; width: 200px; height: 200px; padding: 80px 30px 0 30px; background-color: #8ED1D5; border-radius: 100px; font-weight: bold; font-size: 18px; text-align: center; color: #FFFFFF; position: absolute; transform: rotate(10deg);}
.event-page.event-page--background-color.background-color--cream h2 {font-size: 50px; line-height: normal; color: #003D3D;}

.event-page.event-page--background-color {}
.event-page.event-page--background-color.background-color--dark-green {background-color: #4F6551;}
.event-page.event-page--background-color.background-color--dark-green .container {position: relative; z-index: 1;}
.event-page.event-page--background-color.background-color--dark-green .dark-green--wrapper {padding: 96px 0; position: relative; overflow: hidden;}
.event-page.event-page--background-color.background-color--dark-green .dark-green--wrapper::after {top: -384px; left: 60%; width: 512px; height: 512px; background-color: #729AAD; border-radius: 256px; display: block; content: ""; position: absolute; transform: translateX(-25%);}
.event-page.event-page--background-color.background-color--dark-green * {color: #FFFFFF;}
.event-page.event-page--background-color.background-color--dark-green h2 {font-size: 50px; line-height: normal;}
.event-page.event-page--background-color.background-color--dark-green ul li:before {color: #FFFFFF;}


.event-page.event-page--background-color.background-color--blue {background-color: #003D3D; position: relative;}
.event-page.event-page--background-color.background-color--blue .container {position: relative; z-index: 1;}
.event-page.event-page--background-color.background-color--blue h2 {color: #FFFFFF; font-size: 50px; line-height: normal;}
.event-page.event-page--background-color.background-color--blue ul {margin: 0; padding: 0;}
.event-page.event-page--background-color.background-color--blue ul li {margin: 0 0 10px 40px; padding: 0; list-style: none; color: #FFFFFF;}
.event-page.event-page--background-color.background-color--blue ul li::before {left: -40px; font-family: 'Font Awesome 5 Pro'; font-weight: 300; color: #FFFFFF; content: "\f00c"; top: 4px; font-size: 20px;}
.event-page.event-page--background-color.background-color--blue .blue--wrapper {padding: 96px 0; position: relative; overflow: hidden;}

.event-page.event-page--background-color {}
.event-page.event-page--background-color.background-color--blue-figure {background-color: rgba(197, 230, 247, 0.25); position: relative;}
.event-page.event-page--background-color.background-color--blue-figure::before {position: absolute; top: 0; right: 0; bottom: 0; left: 0; background-image: url('/Assets/images/event-page-blue-figure.svg'); background-position: center; content: '';}
.event-page.event-page--background-color.background-color--blue-figure .container {position: relative; z-index: 1;}
.event-page.event-page--background-color.background-color--blue-figure .blue-figure--wrapper {padding: 96px 0;}
.event-page.event-page--background-color.background-color--blue-figure h2,
.event-page.event-page--background-color.background-color--blue-figure h3 {color: #003D3D;}
.event-page.event-page--background-color.background-color--blue-figure h2 {font-size: 50px; line-height: normal; color: #003D3D;}
.event-page.event-page--background-color.background-color--blue-figure .button {background-color: #003D3D;}
.event-page.event-page--background-color.background-color--blue-figure .button:hover {color: #003D3D; background-color: transparent; border-color: #003D3D;}

@media (min-width: 992px) {
	.event-page.event-page--background-color.background-color--program-white .white--wrapper .container .row .col-md-12 .container:last-of-type:not(:only-of-type) .row .image::before {height: 50%}
	.event-page.event-page--background-color.background-color--program-white .white--wrapper .container .row .col-md-12 .container:first-of-type:not(:only-of-type) .row .image::before {height: 50%; bottom: 0; top: unset}
	.event-page.event-page--background-color.background-color--program-white .white--wrapper .container .row .col-md-12 .container:only-of-type .row .image::before {display: none;}
	.event-page.event-page--background-color.background-color--program-white .white--wrapper .container .row .col-md-12 .container:last-of-type:not(:only-of-type) .row .image img {margin: 0;}
}

@media (max-width: 991px) {
	.event-page.event-page--header .header--wrapper .container .inner {max-width: unset;}
	.event-page.event-page--header .header--wrapper::after {width: 210px; height: 150px; background-color: #7AA292; border-radius: 9999px 9999px 0 0; right: 0; bottom: -60px; display: block; content: ""; position: absolute; z-index: 1;}
	.event-page.event-page--background-color.background-color--program-white .white--wrapper {text-align: center;}
	.event-page.event-page--background-color.background-color--program-white .white--wrapper .row {flex-direction:column;}
	.event-page.event-page--background-color.background-color--program-white .white--wrapper .image {padding: 48px 0;}
	.event-page.event-page--background-color.background-color--program-white .white--wrapper .image > img {width: 50%; max-width: 128px; height: 50%; margin: 0 auto;}
	.event-page.event-page--background-color.background-color--program-white .white--wrapper .image {padding: 48px 0;}
	.event-page.event-page--background-color.background-color--program-white .white--wrapper::after {display: none; visibility: hidden;}
	.event-page.event-page--background-color.background-color--program-white .white--wrapper .row .col-md-12 .container:first-of-type:not(:only-of-type) .row .image {padding-top: 0;}
	.event-page.event-page--background-color.background-color--program-white::after {width: 240px; height: 120px; background-color: #8ED1D5; border-radius: 9999px 0 0 9999px; right: 0; bottom: -60px; display: block; content: ""; position: absolute; z-index: 1;}
	.event-page.event-page--background-color.background-color--cream .notification {top: -150px; right: 0; width: 150px; height: 150px; padding: 60px 20px 0 20px; border-radius: 75px; font-weight: bold; font-size: 14px; text-align: center; color: #FFFFFF; position: absolute; transform: rotate(10deg);}

	.event-page.event-page--header-image-left .header--wrapper .image {position: relative; left: 0; padding-top: 40%;}
	.event-page.event-page--header-image-left .header--wrapper .image img {position: absolute; top: 0; right: 0; bottom: 0; left: 0;}
	.event-page.event-page--header-image-left .header--wrapper .container {position: unset;}
	.event-page.event-page--header-image-left .header--wrapper .container .inner {width: 100%; padding: 50px 0;}
	.event-page.event-page--header-image-left .header--wrapper .container .inner .additional-image {position: absolute; top: 4vw; right: 4vw;}
	.event-page.event-page--header-image-left .header--wrapper .container .inner .additional-image img {width: 35vw; height: auto;}

	.event-page.event-page--header-image-right .header--wrapper {display: flex; flex-direction: column-reverse;}
	.event-page.event-page--header-image-right .header--wrapper .image {position: relative; left: 0; padding-top: 40%;}
	.event-page.event-page--header-image-right .header--wrapper .image img {position: absolute; top: 0; right: 0; bottom: 0; left: 0;}
	.event-page.event-page--header-image-right .header--wrapper .container .inner {width: 100%; padding: 50px 0;}
}

@media (max-width: 576px) {
	.event-page.event-page--header .header--wrapper {padding: 96px 0;}
	.event-page.event-page--header .header--wrapper::before {background-image: none; background-color: rgba(0, 0, 0, 0.5);}
	.event-page.event-page--header .header--wrapper .container .inner h1 {font-size: 32px;}
	.event-page.event-page--background-color.background-color--cream h2, 
	.event-page.event-page--background-color.background-color--blue-figure h2, 
	.event-page.event-page--background-color.background-color--dark-green h2, 
	.event-page.event-page--background-color.background-color--white h2, 
	.landing-page.landing-page--background-color.background-color--green h2,
	.event-page.event-page--background-color.background-color--white .locations h2 {font-size: 28px;}
	.event-page.event-page--background-color.background-color--white .locations img {margin-bottom: 10px;}
	.event-page.event-page--background-color.background-color--white .locations h4 {margin-bottom: 24px;}
	.landing-page.landing-page--background-color.background-color--green::after, 
	.landing-page.landing-page--background-color.background-color--green .green--wrapper::before {display: none; visibility: hidden;}
}